[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TInterfaceList.Count

The current number of elements in the list.

## Declaration

Source position: classesh.inc line 2120

`public property TInterfaceList.Count : Integer read GetCount write SetCount;`

## Description

Count is the number of elements in the list. This can include Nil elements. Note that the elements are zero-based, and thus are indexed from 0 to Count-1.

## See also

IInterfaceList.Count |  | Current number of elements in the list.
TInterfaceList.Items |  | Array-based access to the list's items.
TInterfaceList.Capacity |  | The current capacity of the list.
TList.Count |  | Current number of pointers in the list.
TFPList.Count |  | Current number of pointers in the list.